#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
color:#00bbe2;
}
#menu li.current-menu-item a, #menu li.current_page_item a{
color:#00bbe2;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover { 
color:#00bbe2;
background:#fff url(images/menu-blt-blue.png) 6px 15px no-repeat;
}
.bottom-feature .bottom-feature-left .bottom-feature-left-inner a.index-read, .bottom-feature .bottom-feature-right .bottom-feature-right-wrapper a.index-read {
background:url(images/index-read-blue.png) no-repeat;
}
.index-info{
background:#6096ca url(images/blue-sep.png) repeat-x;
border-bottom:1px solid #8ca7c0;
}
.index-info .index-info-one{
background:url(images/mob.png) 0 0 no-repeat;
}
.index-info .index-info-two{
background:url(images/sms.png) 0 2px no-repeat;
padding-left:35px;
}
.index-info .index-info-three{
background:url(images/timing.png) 0 0 no-repeat;
padding-left:35px;
}
.footer a {
	color:#00bbe2;
}
.footer .widget_inner .searchform {
background: url(images/search-bg-blue.png);
}
a {
    color:#00bbe2;
}
.main-content .gallery h1, .main-content .page-content h1.contact, h1.single-heading, .page-content h1.page_title{
    background: none;
	color: #00bbe2;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 26px;
	border-bottom: 1px solid #b7b7b7;
}
.main-content .full-width h1.fullwidth-heading{
    background: none;
	color: #00bbe2;  
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 26px;
	border-bottom: 1px solid #b7b7b7;
}
.content-bar .post .read_more{
    background:url(images/index-read-blue.png) no-repeat;
}
#slides .caption {
    background: #5FA3D2;
    background: rgba(95, 163, 210, .6);
	 border:1px solid #5FA3D2;
}
#slides .caption p {
    color: #fff;
}
#form-wrapper h1 {
    color: #00bbe2;
}
.feature-content .feature-item a {
    color: #3c88bf;
}

.quotescollection_author {
	font-style: italic !important;
	font-weight: bold;
	color: #3c88bf;
	display: inline-block;
	padding-top:8px;
}